/* @override http://www.adrianjohns.com/css.php?n=columns */

/* @override http://www.adrianjohns.com/css.php?n=columns */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
}

#doc2 {
	*width: 71.25em;
	width: 69.230em;
}

#head {
	text-align: left;
	border-bottom: 3px solid #9E9E9E;
	margin-top: 2em;
	height: 5.5em;
}

#topnav {
	float: right;
	border-top: 4px solid #4679b5;
	height: 3em;
}

#bd {
	padding-top: 10px;
	padding-bottom: 20px;
	min-height: 40em;
}

#lefthome {
	float: left;
	text-align: left;
	min-height: 500px;
	display: inline;
	width: 75%;
}

#righthome {
	float: right;
	text-align: right;
	min-height: 500px;
	display: inline;
	width: 24%;
}

.right {
	float: right;
	text-align: right;
	color: #666;
	margin-top: 1em;
}

.yui-u.first {
	float: left;
	width: 60%;
	color: #666;
}

.yui-u.last {
	float: right;
	width: 45%;
	color: #666;
}

#ft {
	text-align: left;
	font-size: .8em;
	color: #666;
	height: 5em;
	border-top: 4px solid #9E9E9E;
	padding: 10px 5px 5px;
}

#ft .credit {
	display: block;
	text-align: right;
	font-size: 1.1em;
	line-height: 1.5em;
}

h1, h2, h3 h4 {
	margin: 0 0 1em 1em;
	font-family: Georgia, Times, serif;
}

h1 {
	font-size: 2.5em;
	margin-left: .5em;
}

#head h1 a {
	display: inline;
	float: left;
	margin-top: .4em;
	color: navy;
}

h3 {
	font-size: 1.15em;
	margin-left: 2em;
	margin-bottom: .5em;
	padding: 0;
	font-style: italic;
}

h4 {
	font-size: 1.1em;
	margin-left: 2em;
	margin-top: .5em;
	margin-bottom: 1.5em;
	padding: 0;
}

h5 {
	color: #88251b;
	font-size: 1em;
	margin-top: 1.5em;
	margin-left: 1.8em;
	margin-right: 1em;
	margin-bottom: 1em;
	text-align: right;
}

#bd h6 {
	color: #666;
	font-size: 1em;
	margin-top: 1.2em;
	margin-bottom: 1em;
	display: block;
	margin-left: 1.5em;
}

#bd h7 {
	color: #88251b;
	font-size: 1.4em;
	display: block;
	margin-bottom: .5em;
	margin-top: .5em;
	margin-left: 1em;
}

#bd p {
	color: #333;
	font-size: 1em;
	line-height: 1.9em;
	margin-left: 1.2em;
}

#bd .articles p {
	color: #333;
	line-height: 1.5em;
}

#bd p a {
	color: maroon;
}

#bd em {
	font-style: italic;
}

#bd strong {
	font-weight: bold;
}

blockquote, p, li {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1.2em;
	line-height: 1.6em;
}

blockquote {
	margin-right: 0;
	margin-left: 20px;
}

.contact {
	margin-left: 4em;
	line-height: 1.4em;
	margin-bottom: 1.5em;
}

#bd #homeQuote {
	margin-top: 1.5em;
	text-align: left;
	color: #555;
	font-style: italic;
	line-height: 1.5em;
	font-size: .9em;
}

#bd .newspost {
	float: left;
	min-height: 4em;
	padding: 1em;
	font-size: 1em;
	border-bottom: 1px dotted #999;
	margin-bottom: -1px;
	width: 95%;
}

#bd span.newshead {
	font-size: 1.1em;
	color: #88251b;
	font-weight: bold;
	margin-left: 0;
}

#bd .newspost h2 {
	color: #88251b;
	padding: 0;
	margin-left: 0;
	font-size: 1.2em;
}

#bd .newspost p {
	font-size: .9em;
	line-height: 1.4em;
	color: #666;
	padding: 0;
	margin: .5em 0 0 0;
}

#bd .newspost a {
	color: #4679b5;
}

#ft .credit a {
	display: inline;
	color: maroon;
}

a {
	text-decoration: none;
	color: #333;
}

a img {
	border: none;
}

#sidebar-2 a, #sidebar-1 a {
	color: #c00;
	border: none;
}

#bd a {
	text-decoration: none;
	font-size: .9em;
}

#bd a.more {
	display: block;
	height: 15px;
	width: 60px;
	font-size: 0.9em;
	text-indent: -999em;
	overflow: hidden;
	background: url(http://www.adrianjohns.com/images/16.gif) no-repeat;
}

.topnav li {
	float: left;
	display: inline;
}

.topnav li a {
	display: block;
	font-size: .8em;
	border: none;
	color: #333;
	margin-right: .5em;
	padding: .3em;
}

.topnav li a.current {
	border-bottom: 4px solid #999;
}

.topnav li a:hover {
	border-bottom: 4px solid red;
	text-decoration: none;
}

#catnav {
	float: left;
	width: 100%;
	background-color: #fffcee;
	font-size: .9em;
	margin-bottom: 1.5em;
	margin-left: 1em;
}

.catnav li {
	float: left;
	display: inline;
}

.catnav li a {
	border: none;
	margin-left: .5em;
	padding: .2em;
	margin-top: .5em;
}

.catnav li a.current {
	border-bottom: 1px solid #999;
	border-color: maroon;
}

.catnav li a:hover {
	text-decoration: none;
}

#bd .right li {
	font-size: 1em;
	line-height: .9em;
	border-top: 1px dotted #ccc;
	padding-top: .8em;
	padding-bottom: .8em;
}

#bd .right li:hover {
	background-color: #eee;
}

#bd .right a:hover {
	color: maroon;
}

#ft li {
	float: left;
	display: inline;
}

#ft li a {
	display: block;
	border: none;
	color: #666;
	margin-right: .5em;
}

#ft li a.current {
	border-bottom: 2px solid #999;
}

#ft li a:hover {
	border-bottom: 2px solid red;
	text-decoration: none;
}

#ft .search_form {
	float: left;
	display: inline;
	margin-right: 3em;
	font-size: 1.3em;
}

#ft .search_form input#button {
	border: none;
	background: #fff;
	color: #777;
}

.publisting {
	display: block;
	float: right;
	text-align: right;
	font-size: .9em;
	margin-top: 1em;
	line-height: .5em;
}